{
    "name": "demo1",
    "version": "7.2.3",
    "private": true,
    "homepage": "/metronic/react/demo1",
    "scripts": {
        "start": "react-scripts start -o",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject",
        "lint": "eslint src",
        "format": "prettier --write \"src/**/*.{js,css,scss,html}\"",
        "rtl": "webpack"
    },
    "eslintConfig": {
        "extends": "react-app"
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all",
            "ie 11"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version",
            "last 1 edge version",
            "IE 11"
        ]
    },
    "dependencies": {
        "@date-io/date-fns": "2.6.1",
        "@formatjs/intl-pluralrules": "1.3.5",
        "@fortawesome/fontawesome-free": "5.13.0",
        "@manaflair/redux-batch": "1.0.0",
        "@material-ui/core": "4.9.14",
        "@material-ui/icons": "4.9.1",
        "@material-ui/lab": "4.0.0-alpha.53",
        "@material-ui/pickers": "3.2.10",
        "@material-ui/styles": "4.9.14",
        "@reduxjs/toolkit": "1.3.6",
        "@tanem/svg-injector": "8.0.50",
        "apexcharts": "3.19.2",
        "axios": "0.19.2",
        "axios-mock-adapter": "1.18.1",
        "bootstrap": "4.6.0",
        "clipboard-copy": "3.1.0",
        "clsx": "1.1.0",
        "cp-cli": "2.0.0",
        "css-mediaquery": "0.1.2",
        "date-fns": "2.8.1",
        "downshift": "3.4.2",
        "fg-loadcss": "2.1.0",
        "formik": "2.1.4",
        "json2mq": "0.2.0",
        "jss-rtl": "^0.3.0",
        "lodash": "4.17.15",
        "material-ui-popup-state": "1.4.1",
        "object-path": "0.11.4",
        "perfect-scrollbar": "1.5.0",
        "prop-types": "15.7.2",
        "react": "16.12.0",
        "react-bootstrap": "1.0.1",
        "react-bootstrap-table-next": "4.0.2",
        "react-bootstrap-table2-paginator": "2.1.2",
        "react-datepicker": "2.16.0",
        "react-dom": "16.12.0",
        "react-draggable": "4.4.2",
        "react-inlinesvg": "1.2.0",
        "react-intl": "3.6.2",
        "react-is": "16.13.1",
        "react-perfect-scrollbar": "1.5.8",
        "react-portal": "4.2.0",
        "react-redux": "7.1.3",
        "react-router-dom": "5.1.2",
        "react-scripts": "3.2.0",
        "react-select": "3.1.0",
        "react-swipeable-views": "0.13.9",
        "react-syntax-highlighter": "12.2.1",
        "react-window": "1.8.5",
        "redux": "4.0.5",
        "redux-persist": "6.0.0",
        "redux-saga": "1.1.3",
        "socicon": "3.0.5",
        "yup": "0.29.0"
    },
    "devDependencies": {
        "copyfiles": "2.1.1",
        "node-sass": "4.13.0",
        "prettier": "1.19.1",
        "serve": "11.2.0",
        "webpack-cli": "3.3.11",
        "webpack-messages": "2.0.4",
        "webpack-rtl-plugin": "2.0.0"
    }
}